/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

div.col.span_12.section-title.text-align-center.extra-padding {
    padding: 2em 0px 1em 0px;
}

ul .wpb_tabs_nav ui-tabs-nav clearfix {
margin-bottom: 0px;
}

.what_is_overshoot {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -1px;
    font-family: 'OpenSansLight';
}

.donate_line {
    font-size: 22px;
    line-height: 28px;
    letter-spacing: -1px;
    font-family: 'OpenSansSemibold';
}

a.nectar-button.large.accent-color.regular-button {
	margin-left: 20px;
}

.testimonial_slider blockquote {
    padding-left: 0px;
    text-align: center;
    color: rgba(0,0,0,1);
    background-image: none;
    font-size: 22px;
    width: 100%;
    margin: 0 auto;
    opacity: 0;
    position: absolute;
}

.wpb_tab ui-tabs-panel wpb_ui-tabs-hide clearfix {
border-width: 1px;
border-style: solid;
border-color: #27CCC0;
}